View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000121Ecere SDKidepublic2008-08-22 01:032012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000121: With new multi-project building support, sometimes projects do not get build, (even Main project)
DescriptionWith new multi-project building support, sometimes projects do not get build, (even Main project)
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000078)
jerome (administrator)
2008-08-22 02:01
edited on: 2008-08-22 02:07

Multi-build not yet implemented...

Project should be obtained from listBox only from right click menu, and Compile option, not other Fkeys/menu items.

(0000079)
jerome (administrator)
2008-08-22 02:26

Added Project parameter to ProjectView::BuildInterrim

Added if(selection) check to only use listBox selection for nodes right click context menus, as calls from ide.ec pass null for selection.

- Issue History
Date Modified Username Field Change
2008-08-22 01:03 jerome New Issue
2008-08-22 01:03 jerome Status new => assigned
2008-08-22 01:03 jerome Assigned To => jerome
2008-08-22 02:01 jerome Note Added: 0000078
2008-08-22 02:07 jerome Note Edited: 0000078
2008-08-22 02:07 jerome Note Edited: 0000078
2008-08-22 02:26 jerome Status assigned => resolved
2008-08-22 02:26 jerome Resolution open => fixed
2008-08-22 02:26 jerome Note Added: 0000079
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:30 redj Relationship added child of 0000429
2010-07-25 21:38 redj Relationship deleted child of 0000429
2010-07-25 21:38 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker